Subject: Re: [GROW] I-D Action: draft-ietf-grow-private-ip-sp-cores-01.txt

From: t.petch <[email-masked]>
Date: Fri, 4 May 2012 09:33:12 +0200

---- Original Message -----
From: "Anthony Kirkham" <[email-masked]>
To: "Nick Hilliard" <[email-masked]>
Cc: <[email-masked]>
Sent: Wednesday, April 25, 2012 3:38 AM

> Thanks Nick, I have incorporated all that feedback. I re-read it and
> fixed a few other instances of poor capitalisation. If there are any
> other nits, please let me know.
>
> The only other issue I can see is an erroneous index which gets created
> by the XML conversion tool. If anyone has any thoughts on how to change
> or remove it, I'd appreciate the advice.

Tony

The index is generated because you have an  <iref ... /> XML element in your
source.  Perhaps <xref... or <eref... was meant (see
http://xml.resource.org/authoring/draft-mrose-writing-rfcs.html
for more information).

That is the easy part.

Getting the I-D to progress, now that is a real challenge, as the recent posts
of Ron Bonica to the GROW list may suggest.

The next step, assuming you see no scope for improvement (and I would leave the
<iref... for the time being), is to ask the Chairs to initiate a Last Call.
There is an e-mail address for the chairs of a WG, which persists as and when
the individuals appointed to the office change, and I have added that to this
reply.

Tom Petch

>
> Tony K
>
>
>
> On 23/04/12 8:05 AM, Nick Hilliard wrote:
> > On 19/04/2012 06:16, Anthony Kirkham wrote:
> >> All,
> >>
> >> I'm very keen to know if we can progress this draft to WGLC? Comments
please?
> > I like the draft and would like to see it moved to WGLC.  No major
> > comments, but a couple of nits:
> >
> > -  weil-shared-transition-space-request is now rfc6598
> > - the last paragraph in section 5 is sloppily worded.
> > - section 11, reword "to using private addressing, Such" to be "to using
> > private addressing; such"
> > - there are a couple of other incorrect capitalisations and instances of
> > incorrectly used punctuation marks.
> >
> > Nick
> >
> >> Tony K
> >>
> >>
> >> On 10/04/12 4:49 PM, [email-masked] wrote:
> >>> A New Internet-Draft is available from the on-line Internet-Drafts
> >>> directories. This draft is a work item of the Global Routing Operations
> >>> Working Group of the IETF.
> >>>
> >>>      Title           : Issues with Private IP Addressing in the Internet
> >>>      Author(s)       : Anthony Kirkham
> >>>      Filename        : draft-ietf-grow-private-ip-sp-cores-01.txt
> >>>      Pages           : 15
> >>>      Date            : 2012-04-09
> >>>
> >>>      The purpose of this document is to provide a discussion of the
> >>>      potential problems of using private, RFC1918, or non-globally-
> >>>      routable addressing within the core of an SP network.  The discussion
> >>>      focuses on link addresses and to a small extent loopback addresses.
> >>>      While many of the issues are well recognised within the ISP
> >>>      community, there appears to be no document that collectively
> >>>      describes the issues.
> >>>
> >>>
> >>> A URL for this Internet-Draft is:
> >>>
http://www.ietf.org/internet-drafts/draft-ietf-grow-private-ip-sp-cores-01.txt

---

From: Christopher Morrow <[email-masked]>
Date: Fri, 4 May 2012 11:31:47 -0400

> the individuals appointed to the office change, and I have added that to this

my impression (as a co-chair) was that we were awaiting all local
comments to be completed by Tony (which seems has been done? Nick?)
then we were prepared to WGLC the doc and see where it went from here.

thanks tom!

-chris

> _______________________________________________
> GROW mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/grow